初期ファームウェア3.70のPS4 Proの購入 Mathieulh氏も推奨





ツイッターで、Mathieulh氏がPS4 Proの購入を推奨していました。もちろん「いいゲーム機だから購入しましょうね」という話ではありません。


老婆心ながら一言。初期ファームウェアが3.70のうちにPS4 Proを買ったほうがいい。もちろんアップデートは厳禁。

Mathieulh氏はPSPやPS3のハックシーンで活躍していたハッカーですが、今はあまり表立って活動はしていません。そのMathieulh氏が購入したほうがいいとまで言っているわけですからそれなりの結果が伴うことはかなり確実だと思います。

ちなみにノーマルPS4の場合は「4.05以下ならなんでもいい」ようです。4.06では「動かない」としていますので、Chaitin Techの4.01 Jailbreakのカーネルexploitのことを言っているのかもしれません。
harryoke氏も以前同じことを言っているのでカーネルexploitを利用した何らかの成果のリリースの準備が進んでいると思ったほうが良いでしょう。

なお、この場合PS4 Proというよりも、単にPS4 Proが現時点で出荷時ファームウェアが3.70となっているため、購入すれば間違いなく4.05以下のPS4が入手できる、という意味です。

Tags: ,

  1. おやじゲーマー’s avatar

    スリムはFWいくつなんですかね。Pro購入しましたがネットに繋がないわけにもいかんし、もう一台となると出費がな~。

  2. yuyuyu’s avatar

    具体的に何ができるようになるかがわかれば買う気にもなるんだが…

  3. 田鶴子’s avatar

    多分バックアップ起動だろ

  4. nさん’s avatar

    最近スリム買ったけど
    4.01だった

  5. a’s avatar

    今日買ったPS4proはFW4.06だったよ

Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です